uuid: 4ac7c11c-e234-4b53-8752-41347713dabc
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_full_name
    - taxonomy.vocabulary.subject
id: taxonomy_term.subject.field_full_name
field_name: field_full_name
entity_type: taxonomy_term
bundle: subject
label: 'Full name'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
